;---------------------------------------------------------------------------
; This file includes the verizon configuration for the MFUI.
; LGE VX 10K, ItemID=7833873, <05-16-08> 
;---------------------------------------------------------------------------

[MFApp]
GuidePreviewEnabled=Yes
GuideAutoGridSizingEnabled=Yes
GuideInteractivityURLsEnabled=Yes
SettingsScreenEnabled=Yes
DefaultThemeFile=verizon.tm
ParentalControlsEnabled=Yes
HotKeysEnabled=Yes
ImmediatelyDisplayEulaUpdate=Yes
MultipleBasePackageAllowed=Yes
PreviewPlayerChannel=Yes
ExtrasDisplayConfirmationEnabled=Yes
SubscriptionMenuOptionEnabled=Yes
ParentalControlMenuOptionEnabled=Yes
AboutMenuOptionEnabled=Yes
ShowAnnunciators=No
VODChannelEnabled=Yes
VODLaunchCommand=LaunchAppId, 0x0606060E
FullScreenWhenMouseEnabled=Yes

[Subscription]
HideSubscribedPackagePrice=Yes
DetailedConfirmationTOU=Yes
AlwaysRequireEULAConfirmation=Yes
AlwaysRequireTOUConfirmation=Yes
ShopHideFirstBasePackage=Yes

[Player]
EnableRotationSetting=Yes
ShowAnnunciatorsInPortrait=Yes

[BrewPlayer]
OverlayCalcDestRectFromSrc=Yes
IgnoreDisplayClip=Yes

[Device]
HandleFLOKey=Yes
TouchKeyToneEnabled=Yes
TouchKeyTone=0x61
ScreenTouchableOnFlipClosedEnabled=Yes

[MFAppUpgrade]
ManualUpgradeCheckEnabled=Yes
LaunchUrlForUpgrade=Yes
AppUpgradeCommand=LaunchURL,cmshop:UpgradeCheck=7833873
